cURL
curl --request GET \ --url https://api.sully.ai/v1/notes/{noteId} \ --header 'X-ACCOUNT-ID: <api-key>' \ --header 'X-API-KEY: <api-key>'
{ "status": "ok", "data": { "id": "note_EXAMPLE123456789", "payload": { "markdown": "<string>", "json": {} }, "status": "STATUS_DONE", "timestamp": { "start": 1731014849730, "complete": 1731014853958 } }, "date": "2024-11-07T21:27:39.000Z" }
Gets a single note based on the ID supplied
Documentation IndexFetch the complete documentation index at: https://docs.sully.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sully.ai/llms.txt
Use this file to discover all available pages before exploring further.
ID of note to get
Note response
Status of the response
"ok"
Show child attributes
Timestamp of the response
"2024-11-07T21:27:39.000Z"